Subject: Re: [Gen-art] [Ace] Genart last call review of draft-ietf-ace-coap-est-15

From: Alissa Cooper <[email-masked]>
Date: Tue, 17 Dec 2019 14:36:36 -0500

David, thanks for your review. Panos, thanks for your response. I entered a No Objection ballot. There will not be further Gen-ART reviews.

Alissa

> On Oct 8, 2019, at 2:37 PM, Panos Kampanakis (pkampana) <[email-masked]> wrote:
> 
> Thanks David. Done. I replaced the RFC7525 references with BCP195. 
> 
> Should I upload or will there be more Gen-ART reviews?
> 
> 
> -----Original Message-----
> From: Ace <[email-masked] <mailto:[email-masked]>> On Behalf Of David Schinazi via Datatracker
> Sent: Sunday, October 06, 2019 12:49 AM
> To: [email-masked] <mailto:[email-masked]>
> Cc: [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>; [email-masked] <mailto:[email-masked]>
> Subject: [Ace] Genart last call review of draft-ietf-ace-coap-est-15
> 
> Reviewer: David Schinazi
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-ace-coap-est-??
> Reviewer: David Schinazi
> Review Date: 2019-10-05
> IETF LC End Date: 2019-10-18
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Document is clear and well-written.
> 
> Major issues: None.
> 
> Minor issues: None.
> 
> Nits/editorial comments: I believe references to RFC7525 should instead refer to it as BCP195 to point to future revisions.
> 
> 
> _______________________________________________
> Ace mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/ace <https://www.ietf.org/mailman/listinfo/ace>
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/gen-art <https://www.ietf.org/mailman/listinfo/gen-art>